<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Acceuil
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Acceuil</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-content>
    <div class="ion-padding">
      <ion-segment color="primary" [(ngModel)]="yudsegment">
        <ion-segment-button value="Symptômes">
          Symptômes
        </ion-segment-button>
        <ion-segment-button value=" Préventions">
          Préventions
        </ion-segment-button>
        <ion-segment-button value="Traitements">
          Traitements
        </ion-segment-button>
      </ion-segment>
      <div [ngSwitch]="yudsegment">
        <ion-list *ngSwitchCase="'Symptômes'">
          <ion-item>Symptômes</ion-item>
          <ion-row>
            <ion-col col-4><img src="assets/1.gif" align="center" alt=""></ion-col>
            <ion-col col-4><img src="assets/2.gif" align="center" alt=""></ion-col>
            <ion-col col-4><img src="assets/3.gif" align="center" alt=""></ion-col>
          </ion-row>

          <ion-row>
            <ion-col col-4>
              <h4 align="center">Fièvre</h4>
            </ion-col>
            <ion-col col-4>
              <h4 align="center"> Toux Séche</h4>
            </ion-col>
            <ion-col col-4>
              <h4 align="center">Fatigue</h4>
            </ion-col>
          </ion-row>

          <ion-card>
            <p>La COVID-19 affecte les individus de différentes manières.
              La plupart des personnes infectées développent une forme légère à modérée de la maladie
              et guérissent sans hospitalisation.</p>
          </ion-card>

          <ion-card>
            <h4>Symptômes les plus fréquents :</h4>
            <ion-list>
              <ul>
                <li>fièvre</li>
              </ul>
              <ul>
                <li>toux séche</li>
              </ul>
              <ul>
                <li>fatigue</li>
              </ul>
            </ion-list>
          </ion-card>

          <ion-card>
            <h4>Symptômes les moins fréquents :</h4>
            <ion-list>
              <ul>
                <li>courbature</li>
              </ul>
              <ul>
                <li>maux de gorge</li>
              </ul>
              <ul>
                <li>diarrhée</li>
              </ul>
              <ul>
                <li>conjonctivite</li>
              </ul>
              <ul>
                <li>maux de tête</li>
              </ul>
              <ul>
                <li>perte de l’odorat ou du goût</li>
              </ul>
              <ul>
                <li>éruption cutanée, ou décoloration des doigts ou des orteils</li>
              </ul>
            </ion-list>
          </ion-card>

          <ion-card>
            <h4>Symptômes les plus graves :</h4>
            <ion-list>
              <ul>
                <li>difficultés à respirer ou essoufflement</li>
              </ul>
              <ul>
                <li>sensation d’oppression ou douleur au niveau de la poitrine</li>
              </ul>
              <ul>
                <li>perte d’élocution ou de motricité</li>
              </ul>
            </ion-list>
          </ion-card>

          <ion-card>
            <p>Si vous présentez des symptômes graves, consultez immédiatement un professionnel de santé. Avant de vous
              rendre chez votre médecin ou dans un établissement de santé, contactez-les toujours par téléphone.
            </p>
          </ion-card>

          <ion-card>
            <p>Les individus présentant des symptômes légers, mais qui sont par ailleurs en bonne santé, doivent se
              soigner chez eux.</p>
          </ion-card>

          <ion-card>
            <p>En moyenne, l’apparition des symptômes chez une personne infectée par le virus prend cinq à six jours.
              Cependant, ce délai peut s’étendre jusqu’à quatorze jours.</p>
          </ion-card>

        </ion-list>



        <ion-list *ngSwitchCase="' Préventions'">
          <ion-item>Préventions</ion-item>
          <ion-card style="text-align: center">
            <img src="assets/stop.gif" alt="">
          </ion-card>
          <ion-card style="text-align: center">
            <h1>RESTEZ CHEZ VOUS.<br>SAUVEZ DES VIES.</h1>
            <h5>Contribuez à arrêter le coronavirus.</h5>
          </ion-card>
          <ion-card>

            <ol>
              <li><strong>RESTEZ</strong>chez vous autant que possible.</li>


              <li><strong>GARDEZ</strong>une distance de sécurité.</li>

              <li><strong>LAVEZ-VOUS</strong>souvent les mains.</li>

              <li><strong>COUVREZ-VOUS</strong>la bouche quand vous toussez.</li>

              <li><strong>VOUS ÊTES MALADE?</strong>Appelez votre médecin.</li>
            </ol>


          </ion-card>


        </ion-list>






        <ion-list *ngSwitchCase="'Traitements'">
          <ion-item>Traitements</ion-item>
          <ion-card>
            <h4><strong>Soins auto-administrés</strong><br><br><br>
              Si vous pensez être malade, reposez-vous, buvez ‎abondamment et consommez des aliments nutritifs. ‎Restez
              dans une chambre séparée des autres ‎membres de la famille et utilisez une salle de bains ‎différente, si
              possible. Nettoyer et désinfecter ‎régulièrement les surfaces que vous touchez. ‎<br> <br>
              Tous les membres du ménage doivent conserver un ‎mode de vie sain. Maintenez un régime alimentaire
              ‎adapté, pratiquez des activités physiques et gardez ‎le contact avec vos proches par téléphone ou sur les
              ‎réseaux sociaux. Dans les périodes difficiles, les ‎enfants ont particulièrement besoin d’amour et
              ‎d’attention de la part des adultes. Conservez autant ‎que possible vos habitudes et vos horaires.<br>
              <br>
              Il est normal d’être triste, stressé ou troublé durant ‎une période de crise. Cela peut vous aider de
              parler ‎à des gens en qui vous avez confiance, comme vos ‎amis et les membres de votre famille. Si vous
              vous ‎sentez dépassé par les événements, parlez-en à des ‎professionnels de la santé ou à un conseiller. ‎
            </h4>

          </ion-card>
        </ion-list>
      </div>
    </div>
  </ion-content>





</ion-content>